Subject: Re: bug#32825: 27.0.50; Deterministic window management

From: Juri Linkov <[email-masked]>
Date: Fri, 21 Dec 2018 01:57:51 +0200

>> If I say the default min height should be 10, could people still
>> configure otherwise?
>
> Via 'default-frame-alist', yes.

I installed display-buffer-below-selected with window-min-height=10.

Please note that if there is no suitable window with at least 10 lines high,
it still displays the *Backtrace* buffer in random windows, every time
in another window because it doesn't remember a previous window.